#block-views-Slide_Show-block_2{ 
	padding-left:0!important;
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav{ 
	right:auto;left:710px; 
}
#block-views-Slide_Show-block_2 ul.ui-tabs-nav li img{ 
	float:left;
}
#block-views-Slide_Show-block_2 li.ui-tabs-nav-item h2{ 
	font-size:11px;
}
#block-views-Slide_Show-block_2 li.ui-tabs-nav-item a{ 
	/*font-size:12px;line-height:14px;height:48px;
	padding: 2px 10px;*/
}
#block-views-Slide_Show-block_2 .ui-tabs-panel .info{ 
	right:auto; left:0; 
}